## default-settings-systemd 0+p20201123+git20201207.1936

=== debian/changelog ===
default-settings-systemd (0+p20201123+git20201207.1936) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:36:08 +0000

default-settings-systemd (0) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Rohan Garg <rohan@kde.org>  Wed, 21 Sep 2016 17:11:28 +0200
