## default-settings-systemd 0+p20201123+git20201207.2022

=== debian/changelog ===
default-settings-systemd (0+p20201123+git20201207.2022) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:22:23 +0000
